#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 hslua-objectorientation
version:              2.3.1
visibility:           public
id:                   hslua-objectorientation-2.3.1-82S3gS7EEXpGNV418AWbbb
key:                  hslua-objectorientation-2.3.1-82S3gS7EEXpGNV418AWbbb
license:              MIT
copyright:            © 2021-2024 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Object orientation tools for HsLua
description:
    Expose Haskell objects to Lua with an object oriented
    interface.

category:             Foreign
abi:                  ae8fb0dbbc12222fc77dc0c1950d31fc
exposed:              True
exposed-modules:
    HsLua.ObjectOrientation HsLua.ObjectOrientation.Operation

import-dirs:          /usr/lib/ghc-9.8.2/site-local/hslua-objectorientation-2.3.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/hslua-objectorientation-2.3.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/hslua-objectorientation-2.3.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/hslua-objectorientation-2.3.1

hs-libraries:         HShslua-objectorientation-2.3.1-82S3gS7EEXpGNV418AWbbb
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    containers-0.6.8-inplace exceptions-0.10.7-inplace
    hslua-core-2.3.2-Ie0LyZ79V3rJ6wyggxWom9
    hslua-marshalling-2.3.1-1G7DMrojWC0EUgaqk0l0tX
    hslua-typing-0.1.1-4SX1b7jz1hk4JyqEAAyJd3 mtl-2.3.1-inplace
    text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-objectorientation-2.3.1/html/hslua-objectorientation.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-objectorientation-2.3.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

